Loco Automatic Translate Addon
Premium License (Google, Microsoft Translate API Support)

Compatible with Loco Translate 2.3.3 or lower version

loco-translate-addon